[solved] How to downgrade litespeed to older version.

Discussion in 'Install/Configuration' started by tth, May 30, 2014.

  1. tth

    tth New Member

    Dear Litespeed Team,

    I have installed a litespeed webserver trial license, version- 4.2.11
    How can I downgrade/ switch this to version 4.2.9

    I need this downgrade because I have a unused owned license that eligible to use with version 4.2.9

    Please note, this is for a dedicated server and I am using Litespeed Webserver Plugin for cpanel.

    Thanks in advance.
  2. NiteWave

    NiteWave Administrator

    try
    /usr/local/lsws/admin/misc/lsup.sh -f -v 4.2.9
    tth likes this.
  3. tth

    tth New Member

    It worked. Thank you very much.

Share This Page